Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05155 Misc. Trivial Always Feb 12, 2013, 09:35 Mar 12, 2013, 12:25
Tester russ h. View Status Public Platform MAME (Self-compiled)
Assigned To Haze Resolution Fixed OS Windows Vista/7 (64-bit)
Status [?] Resolved Driver wwfsstar.cpp
Version 0.148u1 Fixed in Version 0.148u2 Build 64-bit
Summary 05155: wwfsstar: Japanese text displayed in euro version
Description roms were updated in 148u1 and Japanese text is now present.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.148u1
Affected Sets / Systems wwfsstar
Attached Files
png file icon 0001.png (12,937 bytes) Feb 12, 2013, 09:35 Uploaded by russ h.
russ h.
Relationships
There are no relationship linked to this issue.
Notes
6
User avatar
No.09343
Haze
Senior Tester
Feb 12, 2013, 09:52
edited on: Feb 12, 2013, 09:56
confirmed, somebody replaced the english ROM with the japanese one.
User avatar
No.09370
Fujix
Administrator
Feb 14, 2013, 09:00
NO jap.
User avatar
No.09375
NekoEd
Senior Tester
Feb 14, 2013, 13:15
As Fujix said, please be proper with your country abbreviations. If it's necessary or desired to abbreviate country names, please use the two letter abbreviations as laid out in ISO 3166. (For example: USA is US, Japan is JP, Canada is CA and so on. The commonly used three letter abbreviation for "Japan" is considered offensive and should be avoided at all costs.)
User avatar
No.09402
russ h.
Tester
Feb 18, 2013, 12:38
oops. It was meant in the same context as euro/european. No offense was intended. Please accept my apologies.
User avatar
No.09403
Osso
Developer
Feb 19, 2013, 08:40
I think Haze fixed this in current SVN.
User avatar
No.09431
hap
Developer
Mar 12, 2013, 12:04
"I think Haze fixed this in current SVN. " can someone confirm?